<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="520" height="564">
	  <HorizontalLayout height="36">
		<Control />
		<Button name="close_btn" width="36" height="36"
				normalimage="file='skinplan/recom_channel/sale_bubble_close.png'"/>
	  </HorizontalLayout>
	  <Button name="sale_image" width="520" height="520" padding="0,8,0,0"/>
  </VerticalLayout>
</Window>